* CSS Document */
/*--------------------------------------body---*/
body, input, label {
	color:#282828;
	font:normal 12px/17px Arial, Helvetica, sans-serif;
}
input, select {
	color:#444;
	margin-top:0px;
	font-size:12px;
	line-height:normal;
	padding:4px 5px 4px 5px;
}
textarea  { max-width:550px;}
a {
	color:#000;
	text-decoration:underline;
}
a:hover {text-decoration:none}

fieldset {padding:0; margin:0;}
fieldset legend{
	margin: 0 0 0 10px;
}
fieldset td {padding: 2px 0 2px 0;}

h3 { line-height:1.2em; color:#333;}
h2 { line-height:1.2em;/* color:#333;*/}
/*----------------------------------------------------------content---*/

/*-----------------------------article_settings-*/
h6 {
	font:bold 12px Arial, Helvetica, sans-serif;
}

.article-decor {
	padding:0px 0px 12px 0px;
}
.article_separator	{
	display:block;
	line-height:1px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	height:1px;
	font-size:1px;
}
.column_separator	{
	padding:0px 0px 0px 12px !important;
}
.article_column {
	padding:0px 0px 0px 0px;
}
.contentpane {
	padding:0px 0px 10px 0px;
}
.contentpane img {
	display:block; float:right;
}
.contentpaneopen h3 {
	overflow:hidden;
}
.contentpaneopen h3 img {
	margin:0px 3px 0px 0px !important;
	float:left;
}
.contentpaneopen ul,
.article-indent ul {
	list-style:none;
	margin:0px 0px 0px 15px;
}
.contentpaneopen ul li,
.article-indent ul li {
	padding:0px 0px 6px 10px;
	background:url(../images/listMarker.gif) no-repeat 0 8px;
}
.contentdescription img {
	margin:0px 20px 0px 0px;
}
.contentpaneopen img{
	margin:0px 15px 0px 0px;
}
/*---------------------------content-heading---*/
table.pollstableborder { background:#fff;}
#poll .contentpane {border:none; margin:5px; padding:5px 10px;}

.contentpaneopen { padding:0; margin:0px; border-collapse:collapse;}
.contentheading  { color:#fff; letter-spacing:0; font-size:18px; line-height:56px;  font-family: Arial, Helvetica, sans-serif; font-weight:normal; margin:0; padding:0px 0 0 24px; text-transform:uppercase; height:56px; background:url(../images/title-bg2.jpg) left top repeat;}

.contentheading, .cage .section_head.solid-blue  { font:normal 24px/56px Arial, Helvetica, sans-serif; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:400; color:#757575; text-transform:uppercase; text-align:center; height:56px; background:url(../images/title1-bg.png) left top no-repeat; padding:0px 12px 0 0;}

.contentheading  span { display:inline-block; background:url(../images/title1-left.png) left center no-repeat; padding:0 0 0 66px;}  
.contentheading  span span { display:inline-block; background:url(../images/title1-right.png) right center no-repeat; padding:0 61px 0 0px;} 


.componentheading  { font:normal 24px/56px Arial, Helvetica, sans-serif; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:400; color:#757575; text-transform:uppercase; text-align:center; height:56px; background:url(../images/title1-bg.png) left top no-repeat; padding:0px 12px 0 0; margin-bottom:20px;}
.componentheading  span { display:inline-block; background:url(../images/title1-left.png) left center no-repeat; padding:0 0 0 66px;}  
.componentheading  span span { display:inline-block; background:url(../images/title1-right.png) right center no-repeat; padding:0 61px 0 0px;} 

.contentpane .componentheading {
	background:none;
}
.contentpaneopen p {
	padding:0px 0px 10px 0px;
}
td.buttonheading	{
	padding:10px 10px 0px 0px !important;
	background:url(../images/title-bg1.gif) left top repeat-x;
}
.buttonheading img	{
	padding:0;
	margin:0 0px;
}
span.contentheading {
	font-weight:normal;
	display:block;
	padding:15px 0px 15px 0px;
	margin:0px 0px 15px 0px;
}

/*---------------------------about us---*/
.about { padding:20px 28px 0 10px;}
.about h2 { font:bold 12px/21px Arial, Helvetica, sans-serif; text-transform:uppercase; padding:0; margin:0;}
.about p { margin:0; padding:15px 0 0 0; color:#9a9999; font:normal 12px/18px Arial, Helvetica, sans-serif;}
.about p.p1-top { padding-top:23px;}
.about ul { list-style-type:none; margin:0 0 -12px 0; padding:20px 0 0 0;}
.about ul li { color:#9a9999; font:normal 12px/18px Arial, Helvetica, sans-serif; background:url(../images/listMarker.gif) no-repeat 0 6px; padding:0 0 0 20px; margin-bottom:13px;} 
.about ul li strong { color:#333;  font-weight:bold; }

/*---------------------------delivery---*/
.delivery { padding:20px 28px 0 10px; }
.delivery h2 { font:bold 12px/21px Arial, Helvetica, sans-serif;color:#333; text-transform:uppercase; padding:0; margin:0;}
.delivery p { margin:0; padding:10px 0 0 0; color:#9a9999; font:normal 12px/18px Arial, Helvetica, sans-serif;}
.delivery ul { list-style-type:none; margin:0 0 0px 0; padding:19px 0 8px 0;}
.delivery ul li { color:#9a9999; font:normal 12px/18px Arial, Helvetica, sans-serif; background:url(../images/listMarker.gif) no-repeat 0 6px; padding:0 0 0 20px; margin-bottom:13px;} 
.delivery ul li strong { color:#333;  }


/*===== ACCORDION =====*/
.FAQS { padding:20px 0px 0 10px;}
.FAQS h2 { font:bold 12px/21px Arial, Helvetica, sans-serif; color:#333; text-transform:uppercase; padding:0; margin:0 0 14px 0;}


	dl#accordion {
		border:1px solid #e5e5e5;
		border-bottom:none;
	 	list-style-type:none;
	 	padding-left:0px;
	    margin: 0;
	    width:682px;
	    overflow:hidden;
		position:relative;
	    }
	    dl#accordion dt {
	        margin:0;
			padding:0px;
			position:relative;
			display:block;
			border-bottom:1px solid #e5e5e5;
			 box-shadow: 0 0 30px #fafafa inset;
 			-moz-box-shadow: 0 0 30px #fafafa inset;
			-webkit-box-shadow: 0 0 30px #fafafa inset;
			position:relative;
			background:#fff;
			
	    }
		dl#accordion .bg {padding: 0 10px 0 38px; overflow:hidden;margin:0px 0 1px 0;}
		
		
	    dl#accordion dt span {
			background: url(../images/sub-plus.gif) 10px center no-repeat ;
			padding:0;
			color:#505050!important;
			font-size: 12px;
			font-weight: normal;
			font-family: 'Oswald', sans-serif;
			text-transform:none;
			line-height:43px;
			cursor:pointer;
			margin:0;
			display:block;
			height:1%;
	    }
	 
	 
	            dl#accordion dt.active span{
					z-index:1;
					background: url(../images/sub-minus.gif) 10px center no-repeat ;
					color:#d2c5a1 !important;
					
	            }
	        dl#accordion dd {
	            background:none; 
	            display:none;
	            margin:0;
				padding:0;
				overflow:hidden;
				border-bottom:1px solid #e5e5e5;
				
				
	        }
	            dl#accordion dd .indent {
	               background:#f7f7f7;
	                padding:15px 20px 5px 17px;
					min-height:55px;
					margin:0;
	            }
				
			
			dl#accordion dd .indent p {display:inline-block; margin:0px;  color:#9a9999; font:normal 12px/18px Arial, Helvetica, sans-serif; 
			background:url(../images/accordionMarker.gif) left 6px no-repeat; padding-left:20px;}
				
/*-----------------------------item-info---*/

.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}
.modifydate				{
	border-top:1px dotted #2b2b2b;
	font-size:11px; 
	margin:10px 0 0 0;
	padding:10px 0px 10px 0px; 
	text-decoration:none !important; 
}
.createdby				{
	display:block;
	text-transform:none;
}
.createdate				{
	line-height:11px;
	font-size:11px;
	margin:0px 0px 5px 0px; 
	padding:0px 0px 10px 0px; 
	display:block;
	border-bottom:1px dotted #2b2b2b;
}
div.small				{ /* Written by */
	display:block;
	font-size:11px;
	font-weight:normal;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 7px 0px;
	white-space:nowrap;
	line-height:11px;
}

/*-----------------------------------buttons---*/
#acymodifyform { overflow:hidden;}
#acymodifyform legend { margin-left:10px; border:1px solid #e5e5e5; width:150px; text-align:center; padding:2px 0 2px 0;}
#acymodifyform .button { width:120px;} 
.acymailing_footer { display:none;}

td.width .button { float:none;}
p#com-form-login-remember .inputbox { width:14px!important; height:14px!important; padding:0!important; vertical-align:middle;}

	.button, 
	.validate,
	.modal-button,
	div.blank a	{
			background:#c3c2ac;
			border:none;
			float:left;
			color:#fff;
			font:normal 11px/20px   Arial, Helvetica, sans-serif;
			padding:0px 0px 1px 0px;
			margin:0px 11px 0px 0px;
			height:21px;
			width:90px;
			text-align:center;
			text-decoration:none;
			text-transform:none;
			display:block;
			cursor:pointer;
			vertical-align:middle;
			 transition: background .25s ease-in-out;
		   -moz-transition: background .25s ease-in-out;
		   -webkit-transition: background .25s ease-in-out;
	}
	
	a.button { height:21px; padding-top:3px;}
	
	.button:hover,
	.validate:hover,
	.modal-button:hover,
	.readmore a:hover,
	div.blank a:hover {
		background:#d2c5a1;
		color:#FFF;
	}
	
	.ask_seller.nobutton { float:right; height:20px; padding-left:20px; margin-top:24px; margin-right:-11px; background:url(../images/virtuemart/no-button-bg.png) left top no-repeat;}
	.nobutton .button, .contentpane .nobutton .button {
		background:url(../images/virtuemart/nonebutton.gif) right center no-repeat;
		padding:0 7px 0 0px;
		color:#ee0000;
		border:none !important;
		font-size:12px;
		line-height:17px;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:normal;
		float:none;
		width:auto;
		display:inline-block;
		text-decoration:underline;
		text-transform:none;
	}
	.nobutton .button:hover {
		text-decoration:none;
	}
	
	
	
	
	.modal-button,
	.readmore a,
	div.blank a {
		float:left;
		padding:2px 5px 2px 5px;
		height:auto;
	}
	.modal-button {
		margin-right:10px;
	}
	#editor-xtd-buttons {
		padding:5px 0px 5px 0px;
		overflow:hidden;
		width:300px;
		float:left;
	}
	#editor-xtd-buttons .readmore {
		display:inline;
	}
	.blank {
		margin:5px 0px 0px 0px;
	}
	div.blank a {
		width:114px;
		background:#000;
	}

/*-----------------------------------read-more---*/

	div.readmore	{
		overflow:hidden;
		margin:0px 0px 0px 0px; 
		padding:0px 0px 0px 0px;
	}
	div a.readon {
		background:none;
		border:none;
		color:#af784c;
		display:inline-block;
		font:bold 12px/14px Arial, Helvetica, sans-serif;
		padding:0 0px 0 0px;
		width:auto;
		text-align:center;
	}

/*-----------------------------blog-more---*/

	.blog_more		{
		padding:0px 0px 10px 0px;
	}
	.blog_more h2	{
		font-size:12px;  
		padding:0px 0px 0px 0px;
	}
	.blog_more ul {
		margin:10px 0px 0px 15px;
	}
	.blog_more ul li {
		padding:0px 0px 0px 0px !important;
	}
	.blog_more a	{
		text-decoration:underline
	}
	.blog_more a:hover	{
		text-decoration:none;
	}

/*-----------------------------pagenav---*/

	.pagenav	{
		font-size:12px; 
		font-weight:normal
	}
	a.pagenav	{
		font-weight:normal;
		padding:0px 2px 0px 2px;
		margin:0px 2px 0px 0px;
		text-decoration:none
	}
	a.pagenav:hover	{
		text-decoration:underline
	}
	.pagination_nav	{
		font-size:12px; 
		padding:10px 20px 0px 27px;
	}
	.pagination_nav div	{
		padding:5px 0px 5px 0px; 
	}
	.pagination	{
		margin-top:10px;
		margin-bottom:10px;
	}
	.pagination	li {
		padding:0;
	}	
	.pagination_result {
		padding:5px 0px 0px 0px;
		line-height:16px;
	}
	.pagination span {
		padding:0px 10px 0px 0px;
	}
	.pagination strong span {
		padding:0px 6px 0px 6px;
		font-weight:normal;
	}

/*--------------------------------------result---*/
	.searchArea {
		border:1px solid #e6dfcb;
		padding:10px;
		padding-top:20px;
		background:#fff;
		margin-top:-1px;
	}
	.searchArea  td { vertical-align:middle;}
	#limit { width:50px;}
	#ordering { width:auto!important;}
	.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{
		padding-bottom:5px;
		padding-top:5px;
	}
	#search_searchword {
		font:normal 12px/14px Arial, Helvetica, sans-serif;
		padding:0px 2px 0px 2px;
		vertical-align:top;
	}
	.var1 {
		background:#f1f1f1;
		padding:5px !important;
		margin:10px 0px 5px 0px;
	}
	.var2 {
		background:#f7f7f7;
		padding:5px !important;
		margin:10px 0px 5px 0px;
	}
	.results {
		padding:0px 20px 0px 20px;
	}
	
	.results ol li {
		padding:0px 0px 10px 0px;
		text-align:justify;
	}
	.searchintro {
		padding:10px 0px 10px 20px;
	}
	.searchintro b,
	.searchintro strong {
		color:#d2c5a1;
	}
	.sectiontableheader {
		padding:10px 0px 10px 4px;
		background:none;
		color:#6f6e6e;
		font-weight:bold;
		border:none;
	}
	span.sectiontableheader {
		padding:2px 0px 2px 4px;}
	
	.sectiontableheader a {
		color:#000;
	}
	.sectiontableheader strong {
		color:#666;
	}

/*--------------------------------------archive---*/
	.archiveBlock .button {
		display:inline-block;
		margin:0px 0px 0px 5px;
	}
	ul#archive-list h4 a {
		font-size:12px;
		text-transform:none;
	}

/*--------------------------------------poll---*/
	dl.poll {
		padding:0px 0px 0px 0;
	}
	#poll h3 {
		font-size:120%;
		padding:0px 0px 10px 0px;
	}
	dl.poll dt {
		font-weight:bold;
		padding:7px 0px 0px 0px;
	}
	.poll .question {
		font:normal 13px/17px Arial, Helvetica, sans-serif;
		font-family: 'Oswald', sans-serif;
		padding:0px 10px 0px 0px;
	}
	.poll-body label {
		font:normal 11px/18px Arial, Helvetica, sans-serif;
		color:#787878;
	}
	.poll .buttons {
		padding:8px 0px 6px 0px;
		overflow:hidden;
	}
	.poll .button {
		border:none;
		font:normal 11px/1.2em Arial, Helvetica, sans-serif;
		padding:0px 0px 1px 0px;
		margin:0 0px 0 0px; 
		height:19px;
		width:65px;
		display:inline-block;
		vertical-align:top;
		text-transform:none;
		
	}
	.poll .result.png { margin-left:5px;}
	.poll .section {
		overflow:hidden;
		padding:6px 0px 0px 0px;
		width:100%;
		color:#000;
	}
	.poll .section2	{
		overflow:hidden;
		padding:6px 0px 0px 0px;
		width:100%;
	}
	.poll .radio {
		float:left;
		width:20px;
	}
	.poll .radio input {
		display:block;
		width:16px;
		height:16px;
		padding:0;
		margin:0;
		vertical-align:middle;
	}
	.poll .var {
		margin:0px 0px 0px 20px;
		text-align:left;
	}
	.display {
		padding:0px 0px 10px 0px;
	}
	.display select	{
		border:1px solid #46462f;
		width:100px;
	}
	.td_1,
	.td_2 {
		width:5%;
		text-align:center;
	}
	.td_3 {
		width:90%;
		padding:0px 0px 0px 10px;
	}
	#itema,
	#itemb,
	#itemc {
		background:#a3a3a3;
		padding-bottom:5px;
		padding-top:5px;
		font-weight:bold;
		padding-left:4px;
		color:#fff;
	}
	.pollstableborder .question {
		padding:5px 0px 0px 85px;
	}

/*--------------------------------------userforms---*/
	dl.contentpane dt {
		padding:10px 0px 20px 0px;
	}
	dl.contentpane dd {
		width:100%;
		overflow:hidden;
	}
	dl.contentpane div {
		vertical-align:middle;
	}
	dl.contentpane .description {
		width:110px;
		padding:0px 0px 0px 0px;
		vertical-align:middle;
	}
	dl.contentpane .input-field {
		width:160px;
		padding:0px 0px 0px 0px;
		vertical-align:middle;
	}
	dl.contentpane .button-field {
		width:140px;
		padding:0px 0px 0px 0px;
		vertical-align:middle;
	}

/* ------------------------------------- search --- */
	.search {
		overflow:hidden;
		background:none;
		margin:0px 0 0 0px;
		position:relative;
	}
	#search h3 {font:normal 11px/14px Arial, Helvetica, sans-serif; text-transform:none; color:#515651; letter-spacing:0px; padding-right:6px; float:left; padding-top:2px;}
	
	.search .button {
		text-indent:-9999px;
		background: url(../images/search-button.gif) left top no-repeat;
		font:normal 11px/1.2em Arial, Helvetica, sans-serif;
		border:none !important;
		text-transform:uppercase;
		letter-spacing:0px;
		color:#fff;
		width:34px;
		height:30px;
		position:absolute;
		right:0px;
		top:0px;
		float:none;
		padding:0 0 1px 0;
		vertical-align:middle;
		margin:0px 0px 0 0px;
	}
	.search .button:hover {background: url(../images/search-button-active.gif) left top no-repeat;}
	
	.search .inputbox {
		background:none;
		text-transform:none;
		border:1px solid #D8D5B9;
		color:#757575;
		font:bold 12px/20px Arial, Helvetica, sans-serif!important;
		padding:2px 10px 2px 10px;
		margin:0px 0px 0px 0px;
		vertical-align:top;
		display:inline-block;
		width:149px;
		height:24px;
		float:left;
	}

	/* ------------------------------------- search-result --- */
		.search_result {
			padding:0px 20px 0px 0px;
		}
		.search_result h3 {
			color:#808080;
			font-size:14px;
		}
		.highlight	{  /* highlight sought word */
			color:#d2c5a1;
			font-weight:bold;
		}

/* ------------------------------------- admin-form --- */
	.adminform td {
		padding:0px 0px 2px 0px;
	}
/* ------------------------------------- system-error-messages --- */
	.error {
		margin:0px 0px 10px 0px;
	}
		#system-message dt.error,
		dt.message {
			display: none;
		}
		.error dd ul {
			background:#573628;
			border-top:3px solid #670606;
			border-bottom:3px solid #670606;
			color:#fff;
			margin:0;
			padding:5px 0px 5px 5px;
		}
		.error dd ul li	{
			background:none !important;
			color:#fff !important; 
			margin:0px 0px 0px 20px !important;
		}

/* --------------------------------------------------------------------------------- boxes --- */
	.module,
	.module_text,
	.module_menu {
		margin:0;
		margin-bottom:20px;
		padding:0;
		width:100%;
		background:none;
		border:none;
	}
	.module .boxIndent,
	.module_text .boxIndent,
	.module_menu .boxIndent {
		background:#fff;
		padding:20px 5px 15px 20px;
	
		 position:relative;
	}
	.container .module .boxIndent {
		padding:0;
		background:none;
	}
	
		/* ------------------- title --- */
		
		.module h3, .module_text h3, .module_menu h3 {
			color:#fff; letter-spacing:0; font-size:18px; line-height:20px;  font-family: Arial, Helvetica, sans-serif; font-weight:normal; margin:0; padding:18px 0 0 24px; text-transform:uppercase; height:38px; background:url(../images/title-bg2.jpg) left top repeat; margin-bottom:10px;
			}
		
#vmMainPage h3 { font:normal 24px/30px Arial, Helvetica, sans-serif; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:400; color:#757575; text-transform:uppercase; text-align:center; height:43px; background:url(../images/title1-bg.png) left top no-repeat; padding:13px 12px 0 0; margin-bottom:20px;}
#vmMainPage h3 span { display:inline-block; background:url(../images/title1-left.png) left 9px no-repeat; padding:0 0 0 66px;}  
#vmMainPage h3 span span { display:inline-block; background:url(../images/title1-right.png) right 9px no-repeat; padding:0 61px 0 0px;} 

.title, .entry-title { font:normal 24px/30px Arial, Helvetica, sans-serif; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:400; color:#757575; text-transform:uppercase; text-align:center; height:43px; background:url(../images/title1-bg.png) left top no-repeat; padding:13px 12px 0 0; margin-bottom:20px;}
.title span, .entry-title span { display:inline-block; background:url(../images/title1-left.png) left 9px no-repeat; padding:0 0 0 66px;}  
.title span span, .entry-title span span { display:inline-block; background:url(../images/title1-right.png) right 9px no-repeat; padding:0 61px 0 0px;} 

.related h3 {
			 margin:0 0 0px 0px!important;
			  padding:0 0 0px 0px!important;
			  border:none!important;
			} 	
	
		h5.title {
			background:none;
			font:bold 12px/21px Arial, Helvetica, sans-serif;
			letter-spacing:0px;
			text-transform:uppercase;
			color:#080808;
			border:none;
			padding:0px 0 0px 0px;
			margin:0px 0px 0px 0px;
			
			}	
			
		.categoryName img {
			vertical-align:middle;
			display:none;
		}
		th.title { background:none; color:#808080;}
		
		.extra-divider td {
			border:none;
			padding:13px 0;
		}
		
		/*-------------------content----*/
		.module ul {
			list-style:none;
			margin:0px 0px 0px 0px;
		}
		.module ul li {
			font:normal 12px/19px Arial, Helvetica, sans-serif;
			margin:0 0 0 0;
			padding:0px 0px 0px 0px;
			vertical-align:top;
		}
		.module li a {
			background:none;
			padding:0px 0px 0px 0px;
			margin:0px 0px 0px 0px;
		}
		.module li a:hover {
			color:#000;
			text-decoration:underline;
		}
		.module a {
			color:#939698;
			text-decoration:underline;
		}
		.module a:hover {
			text-decoration:none !important;
		}
		.count	{ /* count users */
			text-decoration:underline;
		}
		
/* ---------------------- categories --- */
.module-categories, #left .module {
		margin:0px 0px 9px 0px;
		overflow:hidden;
		padding:0px 0 0px 0px;
		background:none;
	}
	.module-categories h3, #left .module h3 { color:#fff; letter-spacing:0; font-size:18px; line-height:20px;  font-family: Arial, Helvetica, sans-serif; font-weight:normal; margin:0; padding:18px 0 0 24px; text-transform:uppercase; height:38px; background:url(../images/title-bg1.gif) left top repeat; }
		.module-categories .boxIndent, #left .module .boxIndent {
			padding:0px 0 12px 0px;
			background:#fff;
		}
		/* ------------------------ menu --- */
			.module-categories ul {
				list-style:none;
				margin:0px 20px 0px 20px;
				position:relative;
				text-align:left;
			}
			.module-categories ul li {
				background:none;
				font:normal 11px/31px Tahoma, Geneva, sans-serif;
				background:url(../images/catagories-line.gif) left top repeat-x;
				margin:0 0 0 0px;
				padding:0px 0 0px 15px;
				vertical-align:top;
				overflow:hidden;
				text-transform:uppercase;
				
			}
			.module-categories ul li:first-child { background:none;}
			.module-categories ul li a {
				color:#8a846c;
				position:relative;
				display:inline-block;
				text-decoration:none;
			}
			.module-categories li.parent a span {
				display:inline-block;
				cursor:pointer;
				padding-right:30px;
				background:url(../images/parent-point.gif) no-repeat right center;
				
				
			}
			.module-categories li.parent a:hover span  , .module-categories li.parent a.active span    {
				background:url(../images/Parent-point-active.png) no-repeat right center;
			}
			
			
			.module-categories ul li.parent ul.level2 li a {
				background:none;
			}
			
			.module-categories ul.level2  {
				background:url(../images/catagories-line.gif) left top repeat-x;
				padding:0px 0 0px 0px;
				margin-right:0;
				margin-left:-19px;
				
				
			}
			
			.module-categories ul.level2 li.level2 {
				padding:0px 0 0px 19px;
				margin:0;
				
			}
			.module-categories ul.level2 li.level2 a.level2 {
				text-decoration:none;
				color:#8a846c;
				background:none;
				padding-left:10px;
			}
			.module-categories ul.level2 li.level2 a.level2 span { background:none;}
			.module-categories ul li.parent ul.level2 li.parent a span {
				padding-right:20px;
				background:url(../images/parent-point.gif) no-repeat right center;
				
				
			}
			.module-categories ul li.parent ul.level2 li.parent a:hover span , .module-categories ul li.parent ul.level2 li.parent a.active span  {
				background:url(../images/Parent-point-active.png) no-repeat right center;
			}
			
			.module-categories ul li.parent ul.level2 li.parent ul.level3 li a {
				background:none;
			}
			.module-categories ul li.parent ul.level2 li.parent ul.level3 li a span {
				background:none;
			}
			.module-categories ul.level3  {
				padding:0px 0 0px 0px;
				margin-left:-30px;
				margin-right:0;
				background:url(../images/catagories-line.gif) left top repeat-x;
				
			}
			.module-categories ul.level3 li.level3 { padding-left:30px;}
			.module-categories ul.level3 li.level3 a.level3 {
				text-decoration:underline!important;
				color:#8a846c!important;
				background:none;
				padding-left:20px;
			}
			.module-categories ul.level3 li.level3 a.level3:hover,
				.module-categories ul.level3 li.level3.active a
				{text-decoration:none!important; color:#000!important; }
			/* ------------------- hover, active --- */
				.module-categories li a:hover,
				.module-categories li.active a,
				.module-categories li.active .level2 li a:hover,
				.module-categories li.active .level2 li.active a {
					text-decoration:none;
					color:#000;
				}

/* ---------------------- specials --- */
	.module-new,
	.module-specials {
		padding:0px 0px 0px 0px;
		margin-right:0px;
	}
	

	
	.module-new, .module-specials .boxIndent {
		padding:8px 0px 0px 0px;
		margin-left:-16px;
		margin-bottom:-5px;
		
	}
	
	.module-new h3,
	.module-specials h3 {
		color:#393c40;
		margin:0 0 20px 0;
	}
	.module-specials .product-Old-Price
	{
		display:inline-block;
	}
	.module-new .product-Old-Price{
		display:none;
	}
	
	.module-specials div.product_name,
	.module-new div.product_name {
		min-height:39px;
		padding:11px 5px 2px 1px;
		border-bottom:none;
	}
	.module-specials .product_name:hover,
	.module-new .product_name:hover {
		color:#000;
	}

/* ------------------------------------- module menu --- */
	.module_menu {
		margin:0px 0px 20px 0px;
		padding:0px 0 0 0px;
		background:#none;
		position:relative;
	}
	.module_menu .boxIndent{
		padding:15px 0px 20px 20px;
	}
	
	/* ----------------- content ---- */
		.module_menu ul {
			list-style:none;
			margin:0px 0px 0px 0px;
		}
		.module_menu li {
			background:url(../images/list-marker.gif) no-repeat 0 8px;
			font:normal 13px/17px Arial, Helvetica, sans-serif;
			margin:0 0 0 0;
			padding:2px 0 4px 14px;
			width:100%;
			vertical-align:top;
		}
		.module_menu li a {
			color:#3c3c3c;
			margin:0;
			padding:0 0 0 0px;
			text-decoration:none;
		}
		
		/* ------------------- hover, active --- */
			.module_menu li a:hover,
			.module_menu li.active a:hover,
			.module_menu li.active li a:hover	{
				text-decoration:underline;
			}
			.module_menu li.active ul {
				margin:1px 0px -1px 10px;
			}


	/* ----------------- content ---- */
		.module_menu ul {
			list-style:none;
			margin:0px 0px 0px 0px;
		}
		.module_menu li {
			background:none;
			font:normal 12px/17px Arial, Helvetica, sans-serif;
			margin:0 0 0 0;
			padding:2px 0 4px 10px;
			list-style:none;
			width:100%;
			vertical-align:top;
		}
		.module_menu li a {
			background:url(../images/list-marker.gif) no-repeat 0 5px;
			color:#F00;
			margin:0;
			padding:0 0 0 10px;
			text-decoration:none;
		}
		
		/* ------------------- hover, active --- */
			.module_menu li a:hover,
			.module_menu li.active a:hover,
			.module_menu li.active li a:hover	{
				text-decoration:underline;
			}
			.module_menu li.active ul {
				margin:1px 0px -1px 10px;
			}

/*------------------------userMenu---*/
	#userMenu {
		padding:1px 22px 0 0;
		text-align:right;
	}
		#userMenu ul {
			margin:0;
		}
		#userMenu ul li {
			display:inline;
			padding:0 0 0 19px;
			margin:0 0 0 0;
			font:normal 12px/14px Arial, Helvetica, sans-serif;
		}
			#userMenu ul li a {
				text-decoration:none;
				color:#9c9c9a;
			}
			#userMenu ul li a:hover {
				text-decoration:underline;
				color:#fff;
			}


/*----------------------------------------login-form---*/
	.module_LoginForm {
		margin:0px 0px 0px 0px;
		padding:0px 0 0 0px;
		background:none;
		position:relative;
	}
	.module_LoginForm h3 { font:normal 24px/30px Arial, Helvetica, sans-serif; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:400; color:#757575; text-transform:uppercase; text-align:center; height:43px; background:url(../images/title-bg.png) left top no-repeat; padding:13px 12px 0 0; margin-bottom:20px;}
		.module_LoginForm h3  span { display:inline-block; background:url(../images/title-left.png) left 9px no-repeat; padding:0 0 0 52px;}  
			.module_LoginForm h3  span span { display:inline-block; background:url(../images/title-right.png) right 9px no-repeat; padding:0 52px 0 0px;} 

	
	.module_LoginForm .boxIndent {
		padding:25px 0px 20px 33px;
		background:#fff;
		border:1px solid #e9e7d6;
	}
	#form-login-username {
		display:block;
		width:100%;
	}
	/*-----------------content----*/
		label.remember {
			font:normal 11px/13px Arial, Helvetica, sans-serif;
			display:inline;
			color:#535353;
		}
		#mod_login_username,
		#mod_login_password {
			background:#fff;
			position:relative;
			border:1px solid #e9e7d6;
			width:129px;
			padding:1px 10px 2px 9px;
			font:normal 10px/14px Arial, Helvetica, sans-serif;
			color:#7d7d7d;
			margin:2px 0px 3px 1px;
		}
		#mod-login_password { color:#b2b0b3;}
		.username,
		.password {
			font:normal 11px/13px Arial, Helvetica, sans-serif;
			color:#939292;
			margin:0 0 5px 0;
		}
		.form-login .button	{ /* button */
			background:#c3c2ac;
			position:relative;
			border:none;
			color:#fff;
			text-transform:none;
			font:normal 11px/18px Arial, Helvetica, sans-serif;
			text-decoration:none;
			*padding:0 0px 0px 0px;
			padding:0 0px 3px 0px;
			margin:4px 0 5px 0px;
			height:21px;
			width:49px;
			text-align:center;
			display:block;
		}
		.form-login .button:hover {
			background:#d2c5a1;
		}
		.log {
			color:#000;
			line-height:20px;
		}
		.logout {
			background:#d2c5a1;
			position:relative;
			border:none;
			color:#fff;
			text-transform:none;
			font:normal 11px/20px Arial, Helvetica, sans-serif;
			text-decoration:none;
			padding:0 0px 2px 0px;
			*padding:2px 0px 0px 0px;
			margin:4px 0 5px 1px;
			height:21px;
			width:90px;
			text-align:center;
			display:block;
			float:none;
		}
		.logout:hover {
			background:#c3c2ac;
		}
		.form-login .rememberCheck {
			padding:10px 0 13px 0;
			width:102px;
		}
		input.checkbox { /* checkbox */
			border:none;
			display:block;
			float:left;
			margin:0px 8px 0px 0px;
			vertical-align:middle;
			width:13px;
			height:13px;
			padding:0;
		}
		#inputs {
			padding:0px 0px 2px 1px;
			overflow:hidden;
		}
		#inputs a {
			color:#012a67;
			text-decoration:none;
			font:normal 11px/14px Arial, Helvetica, sans-serif;
			display:inline-block;
			margin:6px 0 0 0;
		}
		#inputs a:hover {
			text-decoration:underline !important;
		}
		#form-login-remember {
			font:normal 11px/18px Arial, Helvetica, sans-serif;
			color:#787878;
			padding:4px 0 0 1px;
			margin-left:0px;
		}
		#form-login-remember span { padding-top:4px; display:inline-block; }
		#form-login-remember a {
			font:normal 11px/19px Arial, Helvetica, sans-serif;
			color:#000;
			text-decoration:underline;
		}
		#form-login-remember a:hover {
			text-decoration:none !important;
		}
		#form-login-remember .reg {
			display:inline-block;
			color:#b9a46c;
			text-decoration:none;
			line-height:12px
		}
		#form-login-remember .reg:hover {
			text-decoration:underline !important;
		}
/* ------------------------------------- topmenu --- */
/*	.moduletable-nav ul.ux-menu {
		list-style:none;
		background:none;
		float:none;
		overflow:hidden;
		padding:16px 0px 16px 0px;
		margin:0 0px 0px 0px;
		 position:relative;
	}
		.moduletable-nav ul.ux-menu li {
			font:normal 20px/30px Arial, Helvetica, sans-serif;
			font-family: 'Yanone Kaffeesatz', sans-serif;
			font-weight:400;
			background:none;
			letter-spacing:0px;
			text-transform:uppercase;
			float:none;
			margin:0 0px 0 0px;
			padding:0;	
			text-align:center;

		}
		
			.moduletable-nav ul.ux-menu li a {
				color:#757575;
				display:inline-block;
				text-decoration:none;
				padding:0;
				cursor:pointer;
			}
		
			.moduletable-nav ul.ux-menu li a:hover ,.moduletable-nav ul.ux-menu li.active a 
			 {
			 background:none;
			 text-decoration:none;
			 color:#000;
			} */
/* --------------------------------------------------------- structure --- */
	#body {
		width:100%;
		background:url(../images/body.jpg) center top repeat fixed #eeede0;
		text-align:left;
		padding-top:15px;
		padding-bottom:50px;
	}
	.all { width:1190px; min-width:1190px; margin:0 auto; position:relative;}
	#back-top { position: fixed; bottom:90px; z-index:1; display:none; padding:0;}
	#back-top a {  display:block; width:48px; height:24px; background:url(../images/back.png) left top no-repeat; padding:0;}
	
	.main {
		width:940px;
		padding:0 53px 0 39px;
		position:relative;
		background:#fff;
		z-index:99;
		padding-bottom:5px;
		box-shadow:0 0 5px #d6d8ca;
	}
	
	.main-2 {
		width:992px;
		position:relative;
		padding:0;
		margin:0 auto;
		text-align:left;
	}
/*.box-main { margin:0 auto; width:990px; background:#fff;}
		.box-main .tail-bot { background:url(../images/bottom-tail.gif) left bottom repeat-x;}
			.box-main .tail-top { background:url(../images/top-tail.gif) left top repeat-x;}
				.box-main .tail-right { background:url(../images/right-tail.gif) right top repeat-y;}
					.box-main .tail-left { background:url(../images/left-tail.gif) left top repeat-y;}
						.box-main .corner-top-right { background:url(../images/corner-top-right.gif) right top no-repeat;}
							.box-main .corner-top-left { background:url(../images/corner-top-left.gif) left top no-repeat;}
								.box-main .corner-bot-right { background: url(../images/corner-bottom-right.gif) right bottom no-repeat;}
									.box-main .corner-bot-left { background: url(../images/corner-bottom-left.gif) left bottom no-repeat; width:100%;}
*/
/* --------------------------------------------------------- header --- */
	#header {
		 width:100%;
		 background:none;
		 height:78px;
		 position:relative;
		 z-index:15;
		 margin:0 0 0 0px;
		 padding:0px 0 0 0;
	}
	
	 	  .Nav-top-bg { background:url(../images/Nav-top-bg.jpg) left top no-repeat; width:100%; height:60px;}
		   .Nav-bot-bg { background:url(../images/Nav-bot-bg.jpg) left top no-repeat; width:100%; height:60px; margin-bottom:24px;}
	      .nav-bg { background:url(../images/nav-bg.jpg) left top repeat; height:100%; border-left:1px solid #AFA98C;border-right:1px solid #AFA98C;}
			#topmenu {
				height:auto;
				width:auto;
				margin:0 0 0 0;
				padding:0px 0 0 0px;
				background:url(../images/Nav-tail-bg.jpg) left top repeat-x;
				position:relative;
			}
			
			#search {
				position:absolute;
				top:23px;
				right:494px;
				background:none;
				width:205px;
				height:30px;
				padding:0;
				margin:0;
				z-index:1;
			}
			.currency {
			background:none;
			border-left:1px solid #f2eee4;
			border-right:1px solid #f2eee4;
			width:149px;
			height:38px;
			margin:0;
			padding:8px 23px 0px 38px;
			position:absolute;
			right:230px;
			top:35px;
			z-index:100;
			
		}
		#logo {
			position:absolute;
			left:0px;
			top:7px;
			font-size:0px;
			width:206px;
			height:131px;
			padding:0;
			margin:0;
			z-index:5;
			
		}
		
		#cart {
			position:absolute;
			top:23px;
			right:-20px;
			width:168px;
			height:29px;
			background:url(../images/cart-bg.png) left top no-repeat;
			padding:0 0 0 43px;
			margin:0;
			overflow:hidden;
			text-align:left;
			color:#a5a494;
			font:normal 11px/14px Arial, Helvetica, sans-serif;
			text-transform:uppercase;
		}
		.cart hr { display:none;}
		
		.module_banners { overflow:hidden; margin-left:0px;}
		.module_banners h3,.module-categories h3,#left .module h3 { font:normal 24px/30px Arial, Helvetica, sans-serif; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight:400; color:#757575; text-transform:uppercase; text-align:center; height:43px; background:url(../images/title-bg.png) left top no-repeat; padding:13px 0 0 0;}
		.module_banners h3 span, .module-categories h3 span,#left .module h3 span { display:inline-block; background:url(../images/title-left.png) left 8px no-repeat; padding:0 0 0 53px;}  
		.module_banners h3 span span, .module-categories h3 span span, #left .module h3 span span{ display:inline-block; background:url(../images/title-right.png) right 8px no-repeat; padding:0 53px 0 0px;} 
		.module_banners .boxIndent { padding:20px 0 18px 31px;}
		
		.banneritem_banners {  margin-bottom:14px;}
		
		.module_banners div.clr , .module_banners1 div.clr , .module_banners2 div.clr { display:none;}
		
		.module_banners1 { background:#000;padding:27px 61px 0px 61px; clear:both; height:126px; position:relative; overflow:hidden;}
/* ------------------------------------- content --- */
	#content {
		padding:0 0 33px 0;
		margin:0 ;
		background:none;
		border:none;
		position:relative;
		z-index:5;
		overflow:hidden;
	}
		#left {
			float:left;
			width:220px;
			margin:0 20px 0 0px;
			padding:71px 0 0px 0;
		}
		.container {
			overflow:hidden;
			position:relative;
			border-top:1px solid #e6dfcb;
			background:none;
			padding-top:14px;
		}
		#right {
			float:right;
			width:220px;
			margin:0 0px 0 40px;
			padding-top:0px;
		}
/* ------------------------------------- footer --- */
	#footer { 
	background:none;
	min-height:50px;
	margin:0px;
	position:relative;
	border-top:1px solid #757575;
	}
	
	#footer .space {
		padding:16px 0px 0px 0px;
		font:normal 12px/20px Arial, Helvetica, sans-serif;
		color:#757575;
		background:none;
		border-top:none;
		text-transform:none;
		position:relative;
	}
	#footer a {
		color:#9a885b;
		text-decoration:underline;
	}
	#footer a:hover { text-decoration:none;}
	#footer .footerText {
		padding:0 0 0 0;
	}
/*	#footer .footerText div.social { float:none; position:absolute; right:30px; top:40px; overflow:hidden;}
	#footer .footerText div.social a { text-decoration:none; float:left; display:block; overflow:hidden; position:relative; height:32px; width:31px; margin-left:8px;}
	#footer .footerText div.social a span { display:block; overflow:hidden;  height:32px; overflow:hidden; width:31px; float:left; position:relative; cursor:pointer;}
	#footer .footerText div.social a img { background:none; margin-top:-32px;}
*/	
	#footer ul { 
		background:none;
		padding:0px 0 0 0px;
		margin:0 0 0px 0;
		list-style:none;
		 position:relative;
		 overflow:hidden;
		 width:auto;
		 position:absolute;
		 right:-8px;
		 top:34px;
		 float:none;
		
		
	}
		#footer ul li {
			background:none;
			font:normal 12px/17px Arial, Helvetica, sans-serif;
			background:url(../images/footer-marker.gif) left center no-repeat;
			display:block;
			padding:0 13px 0 14px;
			text-transform:none;
			letter-spacing:none;
			margin:0 0 0 0;
			float:left;
		}
		#footer ul li:first-child { background:none; padding-left:0;}
			#footer ul li a {
				background:none;
				display:inline-block;
				color:#c8b78b;
				padding:0;
				text-decoration:none;
			}
			#footer ul li a:hover,
			#footer ul li.active a {
				color:#000;
				text-decoration:none;
				
			}
/* ------------------------------------- Tooltips --- */
	.tool-tip {
		background:#ffc;
		border:1px solid #b4b58A;
		color:#000;
		max-width:200px;
		text-align:left;
		z-index:99!important;
	}
	.tool-title {
		background:#dda;
		border-bottom:1px solid #b4b58A;
		padding:5px 10px;
		font-weight:bold;
	}
	.tool-text {
		padding:5px 10px;
	}

/* ------------------------------------- VM --- */
	.wrapper {
		overflow:hidden;
		width:100%;
		
	}
	.wrapper2 {
		width:100%;
	}
	.clear {
		clear:both;
	}
	.float-left {
		float:left;
	}
	.float-right {
		float:right;
	}
	.contact_email #contact_email_copy {
		margin:0;
		float:left;
		width:15px;
	}

/* ------------------------------------- boxes --- */
	.module .banners { background:none;}
	.module .box,
	.module_menu .box,
	.module_text .box {background:#fff;}
	
	.module .box .tail-bottom,
	.module_menu .box .tail-bottom,
	.module_text .box .tail-bottom {background:url(../images/box-corner-tail-bottom.gif) bottom repeat-x;}
	
	.module .box .tail-top,
	.module_menu .box .tail-top,
	.module_text .box .tail-top {background:url(../images/box-corner-tail-top.gif) top repeat-x;}
	
	.module .box .tail-right,
	.module_menu .box .tail-right,
	.module_text .box .tail-right {background:url(../images/box-corner-tail-right.gif) right repeat-y;}
	
	.module .box .tail-left,
	.module_menu .box .tail-left,
	.module_text .box .tail-left {background:url(../images/box-corner-tail-left.gif) left repeat-y;}
	
	.module .box .corner-right-bottom,
	.module_menu .box .corner-right-bottom,
	.module_text .box .corner-right-bottom {background:url(../images/box-corner-right-bottom.gif) right bottom no-repeat;}
	
	.module .box .corner-left-bottom,
	.module_menu .box .corner-left-bottom,
	.module_text .box .corner-left-bottom {background:url(../images/box-corner-left-bottom.gif) left bottom no-repeat;}
	
	.module .box .corner-right-top,
	.module_menu .box .corner-right-top,
	.module_text .box .corner-right-top {background:url(../images/box-corner-right-top.gif) right top no-repeat;}
	
	.module .box .corner-left-top,
	.module_menu .box .corner-left-top,
	.module_text .box .corner-left-top {background:url(../images/box-corner-left-top.gif) left top no-repeat; width:100%;}


/* ------------------------------------- END boxes --- */
.paramlist_key {width:35% !important; padding-right:5px !important;}
.josForm #email {width: 147px; padding:1px 0 1px 5px;}
.validate {margin-bottom:0px;}
#josForm  { padding-bottom:20px;}
.content-indent {padding:0; margin:0px; padding-bottom:0px; background:none; border:none; overflow:hidden; }
.cbButtons { margin-left:25%;}

.productTop { width:30%;} 

.list li { color:#7e7c7c;}
.list h4 { padding-bottom:5px;font-family: 'Oswald', sans-serif; font-weight:normal; }
.list h4 a { color:#716d6d; text-transform:uppercase; font-size:16px; line-height:1.2em;}
.results h3 { text-transform:uppercase; font-family: 'Oswald', sans-serif; color:#626161; border:none; padding:10px 0 10px 10px; margin-bottom:5px; font-weight:normal; }


.relative {position:relative;}
.height {  font-size:0px; line-height:0px;}
#comment { padding-right:17px; width:auto; height:auto; margin-top:5px;}
.Form-indent { margin:10px 0 0 0;}


#searchForm .button { margin-top:0px;}


.article-text-indent { padding-right:0px;}
.article-text-indent h2  { color:#333; font:normal 12px/21px Arial, Helvetica, sans-serif;font-family: 'Oswald', sans-serif; text-transform:none; margin:0; padding:14px 0 0 0;}
.article-text-indent p { padding-top:19px; color:#9a9999; font:normal 12px/18px Arial, Helvetica, sans-serif; padding-right:10px; }

#component-contact { padding-top:20px; position:relative;}
.contact-width { 
		width:228px !important;
		background:#fff;
		border:1px solid #b5b5b5;
		box-shadow: 0 0 25px #fbfbfb inset;
		 -moz-box-shadow: 0 0 25px #fbfbfb inset;
		 -webkit-box-shadow: 0 0 25px #fbfbfb inset;  
		position:relative;
		border-collapse:separate !important; 
		font-size:12px; color:#7f7f7f;}


.component-contact #map_canvas {
	width:460px !important;
	height:319px !important;
	*height:322px !important;
/*	position:absolute;
	right:0px;
	top:20px;*/
	overflow:hidden;
	margin-left:0px;
}

.department dl { color:#7f7f7f; font:normal 12px/21px Arial, Helvetica, sans-serif; display:inline-block;}
.department dl a{ color:#13c6d4;}
.department h3 {  color:#3333; font:bold 14px/21px Arial, Helvetica, sans-serif; text-transform:uppercase; margin:0; padding:0px 0 18px 0;}
.department .col-1 { float:left; width:190px;}
.department .col-pad { padding-right:49px;}

#emailForm { margin:0px 0px 10px 0; padding-top:4px;}
#emailForm label strong { color:#7f7f7f; font:bold 12px/21px Arial, Helvetica, sans-serif; padding-left:1px; display:inline-block; padding-bottom:5px;}
.contact_email input {
		margin-bottom:5px;
	}
.inputbox { padding:1px 2px 1px 2px; height:21px; border:1px solid #b5b5b5; width:224px; line-height:20px!important; outline:none;}
#agreed_field.inputbox { padding:0!important; width:13px!important; height:13px!important; border:none!important;} 
#emailForm #contact_text {
	color:#949494;
	font:normal 13px/15px Arial, Helvetica, sans-serif;
	height:131px; 
	overflow:auto;
	margin:0px 0px 10px 0px;
	padding:2px 4px;
	max-width:450px;
	width:460px;
	*height:135px;
}
#emailForm .contact_area { padding-bottom:19px;}
#emailForm .pad-top { padding-top:30px;}
#emailForm .col-3 { float:left; width:460px;}
#emailForm .col-2 { float:left; width:240px;}

.line-height { display:block; line-height:14px; *line-height:1.7em; font-size:12px; float:left; padding-left:8px;}
.banner{
	margin-bottom:15px;
}
.acymailing_module_form{
	margin-top:10px;
	padding:0 10px;
}
.acymailing_module_form .inputbox{
	width:150px;
}
.acymailing_module_form label{
	color:#8A846C;
	font-size:11px;
}

/*  booking  */
.mustLoginOrRegister, .mustLoginOrRegister a{
	color:#757575 !important;
}
#bookSetting .properties,#bookSetting  .info,#bookSetting .subjectSubtitle {
	display:none;
}
.rtype .price{
	background:none !important;
	color:#000 !important;
}
.bookInterval .book-now{
	display:none;
}
.bookInterval #bookIt {
	display:none;
}
.bookit{
	text-align:right;
}
.bookit #bookIt{
	background: url("../images/book-botton.png") no-repeat scroll left top transparent;
    border: medium none;
    display: inline-block;
    float: none;
    font-weight: bold;
    height: 33px;
    line-height: 31px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 92px;
	text-decoration:none;
}
#slidergallery{
	margin:0 auto;
}
.topmenu ul{
	text-align:center;
}
.topmenu ul li{
	background-image:none;
	display:inline-block;
	padding:0px 15px;
	border-right:1px dotted #8A846C;
}
.topmenu ul li.item109{
	border:none;
}
.topmenu ul li a{
	line-height:20px;
}
.topmenu .boxIndent{
	padding-bottom:0;
}

/*	Reservation 	*/
fieldset td{
	padding:2px 0 2px 10px;
}
fieldset td.key{
	padding:2px 0 2px 60px;
}
.content-indent .payment{
	margin-left: 10px !important;
}
fieldset img[alt="PayPal"]{
	margin-left: 10px !important;
}
#supplements .supplement {
	width: 325px;
}
.minimum_order{
float:left;
}
.mod_hotel_reservation{
	margin-top:10px;
	padding:0 10px;
}
.cage .section_head.solid-blue h2{
    color: #757575!important;
    font: 400 24px/56px 'Yanone Kaffeesatz',sans-serif!important;
    text-align: center!important;
    text-transform: uppercase!important;
}
#detail_event, #event_content{
	margin-top:20px;
}
.zj_detail_info{
	margin-bottom:10px;
}
#zj_event_right{
	margin-left:15px;
}
#zj_event_right .info h2{
	font-size:130%;
	color:#333;
}
.zj_detail_info a{
	font-size:14px;
	text-decoration:none;
	color:#757575;
}
.zj_googlemap{
	display:block;
	margin-top:15px;
}
.eventsmodule{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}


.boxIndent form #form-login-remember .reg
{
display:none !important;
}
.boxIndent form #form-login-remember span
{
display:none !important;
} 
.register-stretcher
{
visibility:visible !important;
opacity:1 !important;
height:auto !important;
}

#register_stretcher.stretcher {
    opacity: 1 !important;
    visibility: visible !important;
}
.extra-indent .subscribe_heading {
    margin-top: 10px !important;
}
img.captchaimagemodule {
    margin-left: 7px;
}
.acymailing_form .acysubbuttons {
    padding-left: 7px;
}
.refreshCaptchaModule {
 margin: 7px 0 0 12px;
}
.moduletable img {
    margin-top: -22px !important;
}
